*
{
	margin: 0;
	padding: 0;
}
BODY
{
	margin: 0;
	padding: 0;
	font-size: 55%;
	font-family: "Lucida Grande", Verdana, Arial, Sans-Serif;
	color: #333;
	text-align: center;
	background: #D7D7D7 repeat-x left top;
}
A
{
	color: #333;
	text-decoration: none;
}
A:hover
{
	color: #333;
	text-decoration: underline;
}
H1
{
	font-size: 4em;
}
H2
{
	font-size: 1.6em;
	color: #333;
}
H3
{
	font-size: 1.8em;
}
H1, H2, H3
{
	font-family: Arial;
}
TD
{
	background: none;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFF;
	padding: 0px;
	text-align: left;
}
ACRONYM, ABBR, SPAN.caps
{
	cursor: help;
}
ACRONYM, ABBR
{
	border-bottom: 1px dashed #999;
}
BLOCKQUOTE
{
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #DDD;
}
BLOCKQUOTE CITE
{
	margin: 5px 0 0;
	display: block;
}
HR
{
	display: none;
}
A IMG
{
	border: none;
}
.linkspage_button
{
	border: 0px;
}
.hidden
{
	display: none;
}
#page
{
	margin: 10px auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	width: 960px;
	text-align: left;
	background: #D7D7D7 url("images/page.jpg") repeat-y left top;
}
/**html #page*/
#INVALID-RULE
{
	margin-top: 20;
	margin-bottom: 0;
}
#pagein
{
	margin: 0;
	padding: 0;
	width: 960px;
	background: url("images/header.jpg") no-repeat left top;
}
.sidebar H3
{
	margin-bottom: 5px;
}
#sidebar-left H3
{
	color: #FFF;
}
#sidebar-left
{
	float: left;
	margin: 0px 0px 0px 25px;
	padding: 20px 0 10px;
	width: 200px;
	font: 1.5em "Lucida Grande", Verdana, Arial, Sans-Serif;
	color: #BBB;
}
/**html #sidebar-left*/
#INVALID-RULE
{
	margin-left: 13px;
	margin-right: -8px;
}
#sidebar-left A
{
	color: #FFF;
}
#sidebar-left A:hover
{
	color: #FFF;
	text-decoration: underline;
}
#container
{
	width: 690px;
	padding: 0;
	margin: 0 0 0 245px;
}
/**html #container*/
#INVALID-RULE
{
	margin-left: 240px;
}
#header
{
	position: relative;
	padding: 0;
	margin: 0;
	height: 200px;
	width: 690px;
}
#header H1
{
	position: absolute;
	top: 65px;
	left: 0px;
	width: 670px;
	padding: 0;
	margin: 0 auto;
	font-size: 2.4em;
	text-align: center;
}
#header H1 A, #header H1 A:hover
{
	color: #FFF;
}
#header H2
{
	position: absolute;
	top: 105px;
	left: 0px;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	font-size: 1.2em;
	text-align: center;
	color: #FFF;
}
/**html #mm*/
#INVALID-RULE
{
	margin-top: 10px;
	margin-bottom: -5px;
}
.flat-button
{
	display: block;
	width: 200px;
	height: 40px;
	line-height: 30px;
	background: url(images/bullet2.gif) no-repeat 0 50%;
	padding-left: 30px;
       font-size: 12pt;
	font-style: italic;
}
/**html .flat-button*/
#INVALID-RULE
{
	margin-top: -8px;
}
/**html .flat-button1*/
#INVALID-RULE
{
	margin-top: -8px;
}
.flat-button A
{
	width: 170px;
	line-height: 29px;
}
.flat-button1
{
	display: block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: url(images/bullet.gif) no-repeat 8px 50%;
	padding-left: 46px;
	font-size: 14pt;
	font-weight: bold;
}
.separator
{
	width: 200px;
	height: 0px;
	background: url(images/separator.gif) no-repeat;
}
.d_sublink .flat-button
{
	background: url(images/bullet2.gif) no-repeat 8px 50%;
}
.d_sublink .flat-button1
{
	background: url(images/bullet.gif) no-repeat 13px 50%;
}
.hbarbody H3
{
	display: none;
}
.hbarbody
{
	font-size: 10px;
	width: 690px;
	height: 22px;
	position: absolute;
	top: 201px;
	left: 3px;
	padding: 5px 0 0;
}
.hbarbody UL
{
	list-style: none;
	padding: 2px 0;
	margin: 0;
	border-left: 1px dotted #AAA;
}
.hbarbody LI
{
	background: none;
	display: inline;
}
.hbarbody A, .hbarbody :visited
{
	color: #BCBCBC;
	text-decoration: none;
	margin-right: 1px;
	text-align: center;
	padding: 2px 5px;
	border-right: 1px dotted #AAA;
}
.hbarbody A:hover
{
	color: #FFF;
}
#content
{
	margin-top: 40px;
	font-size: 1.2em;
}
#content H2
{
	color: #262524;
	margin-bottom: 10px;
}
#content H3
{
	color: #262524;
	margin-bottom: 10px;
}
#sidebar-right H3
{
	color: #63441F;
}
#sidebar-right
{
	margin: 40px 0px 0px 490px;
	padding: 20px 0 10px;
	width: 200px;
	font: 1em "Lucida Grande", Verdana, Arial, Sans-Serif;
}
/**html #sidebar-right*/
#INVALID-RULE
{
	margin-left: 486px;
}
.narrowcolumn
{
	float: left;
	padding: 20px 0px 0px;
	margin: 0;
	width: 480px;
}
.widecolumn
{
	padding: 20px 0px;
	margin: 0 0 10px;
	width: 680px;
	line-height: 1.6em;
}
.narrowcolumn .entry, .widecolumn .entry
{
	line-height: 1.4em;
}
#footer
{
	padding: 0;
	margin: 0 auto;
	width: 960px;
	clear: both;
	background: #D7D7D7;
	color: #EEDDC1;
}
#footer A
{
	color: #FFF;
}
#footer A:hover
{
	color: #FFF;
	text-decoration: underline;
}
#footer P
{
	margin: 0 auto;
	width: 933px;
	padding: 10px 0;
	text-align: center;
	background: #982F11 url(images/footer.jpg) repeat-x left top;
}
#newsimg
{
	float: left;
	margin: 5px 10px 0 0;
}
#other
{
	float: left;
	margin-top: 10px;
}
#comm
{
	border: 1px solid;
	border-color: #444;
	padding: 3px;
}
.button
{
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: center;
	padding: 1px 5px;
	margin: 2px;
	border: 1px solid;
	border-color: #444;
	background: #EBEBEB url(images/button.jpg) repeat-x left bottom;
	cursor: pointer;
}
.tbox.chatbox
{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.spacer
{
	padding: 2px 0;
}
.indent
{
	padding: 4px;
	border: 1px solid #982F11;
}
.smalltext
{
	font: 10px "Lucida Grande", Verdana, Arial, Sans-Serif;
}
.mediumtext
{
	font: 12px "Lucida Grande", Verdana, Arial, Sans-Serif;
}
.tbox
{
	background-color: #F4F7FA;
	border: 1px solid;
	border-color: #444;
	color: #000000;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
}
.helpbox
{
	border: 0px;
	background-color: transparent;
	color: #000;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
}
.forumheader
{
	background: #A2A2A2 repeat-x left bottom;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	border: 1px solid;
	border-color: #444;
}
.forumheader2
{
	background-color: #FFFBF2;
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 4px;
	border: 1px solid;
	border-color: #444;
}
.forumheader3
{
	background-color: #FFFBF2;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color: #000;
	padding: 4px;
	border: 1px solid;
	border-color: #444;
}
.forumborder
{
	border: 1px solid #000080;
	background-color: transparent;
}
.fcaption
{
	height: 35px;
	border: 1px solid;
	border-color: #444;
	padding: 2px 0 2px 8px;
	background-color: #333;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.fcaption A
{
	padding-right: 4px;
	color: #FFF;
}
